Subject: ROS 814F question - I GOTCHA vs. CONTRL FAIL

From: Insane Multitasker <[email-masked]>
Date: Sun, 4 Mar 2012 02:42:53 -0600

Those of you running ROS8.14F may recall the "!I GOTCHA!" message that caused a stir with earlier ROS versions.  According to the ROS release notes, this message was replaced with a "CONTRL FAIL" message.  Yet the best I can tell is the code to return the failure message was disabled in the May 1993 ROS814 release contrary to the release notes.   Does anyone have any experience seeing the latter message?  It would most likely show up during a disk catalog using MENU or a disk utility.  I want to know if there are variants of the 814F ROS floating around.  Thanks.  Tim